<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="certification">
            <h2><span jhiTranslate="gestioncvsApp.certification.detail.title">Certification</span> {{ certification.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="gestioncvsApp.certification.intitule">Intitule</span></dt>
                <dd>
                    <span>{{ certification.intitule }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.certification.organisme">Organisme</span></dt>
                <dd>
                    <span>{{ certification.organisme }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.certification.anneeObtention">Annee Obtention</span></dt>
                <dd>
                    <span>{{ certification.anneeObtention }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.certification.domaine">Domaine</span></dt>
                <dd>
                    <span>{{ certification.domaine }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.certification.ressourcePropose">Ressource Propose</span></dt>
                <dd>
                    <div *ngIf="certification.ressourceProposeId">
                        <a [routerLink]="['/ressource-propose', certification.ressourceProposeId, 'view']">{{ certification.ressourceProposeId }}</a>
                    </div>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/certification', certification.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Edit</span>
            </button>
        </div>
    </div>
</div>
